Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 13:16:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation i want to talk to one of your agent                    Bot:  Hi again! Bot:  Please enter your name Customer:  i want to talk to one of your agent Bot:  Hi I Want To Talk To One Of Your Agent ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505122014            05:03 PM, 19th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:04 PM, 19th Jun                     i want to talk to one of your agent                    Can you call me please on 0505122014           05:05 PM, 19th Jun                     i want to talk to one of your agent                    Wevhave requested a return since almost 2 weeks, we got an email that an agentbwill be collecting the item however hevhas not shown up till today           05:07 PM, 19th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:07 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:07 PM, 19th Jun                   Sohaib                   Could you please confirm that is this your order number : 9667749865           05:09 PM, 19th Jun                     i want to talk to one of your agent                    Yes           05:11 PM, 19th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct: +971505122014           05:11 PM, 19th Jun                     i want to talk to one of your agent                    Yes           05:12 PM, 19th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in collecting your items.           05:12 PM, 19th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:12 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           05:14 PM, 19th Jun                     i want to talk to one of your agent                    That set... Thanks           05:16 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:16 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735926